Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226203 - Merge Review: nss_db
Summary: Merge Review: nss_db
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:17 UTC by Nobody's working on this, feel free to take it
Modified: 2013-06-15 04:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-15 04:43:04 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:17:16 UTC
Fedora Merge Review: nss_db

http://cvs.fedora.redhat.com/viewcvs/devel/nss_db/
Initial Owner: nalin@redhat.com

Comment 1 Elio Maldonado Batiz 2010-01-15 19:47:21 UTC
(In reply to comment #0)
> Fedora Merge Review: nss_db
> http://cvs.fedora.redhat.com/viewcvs/devel/nss_db/
> Initial Owner: nalin@redhat.com 
   
I got to this page from
https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/srpm/4000/ 
as packager maintainer for nss. To my surprise this page title says Fedora Merge Review: nss_db. Is this the right page? Maybe the bug numbers got crossed.

Comment 2 Elio Maldonado Batiz 2010-09-28 14:40:50 UTC
http://cvs.fedora.redhat.com/viewcvs/devel/nss_db/
gives me "Firefox can't find the server at cvs.fedora.redhat.com" and
https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/srpm/4000/ 
refers to SRPM details for nss-3.12.3.99.3-9.el6. We are at 3.12.7 and those questions where already answered. I'm closing this bug.

Comment 3 Nalin Dahyabhai 2010-09-28 16:10:00 UTC
Not sure why I missed your original question, but nss and nss_db are different package, and fwiw I'm still interested in having a merge review done.  Since Fedora moved to git for storing packaging data, the current .spec file can be found here:

http://pkgs.fedoraproject.org/gitweb/?p=nss_db.git;a=blob;f=nss_db.spec

Comment 4 Elio Maldonado Batiz 2010-09-28 16:20:17 UTC
(In reply to comment #3) In that case I will reopen it.

Comment 5 Jason Tibbitts 2013-06-15 04:43:04 UTC
This package has been dead since F16; closing this ticket.


Note You need to log in before you can comment on or make changes to this bug.